html, body {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    margin: 0;
    background: #f5f5f5;
}

.loading {
    padding: 2rem;
    text-align: center;
}

#blazor-error-ui {
    display: none;
    background: #b32121;
    color: white;
    padding: 1rem;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}
